/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Privacidad";
"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Haga un donativo a VideoLAN";
"SETTINGS_DONATE_LONG" = "Apoye el multimedia libre y de código abierto";

"SETTINGS_THEME_BRIGHT" = "Tema claro";
"SETTINGS_THEME_DARK" = "Tema oscuro";
"SETTINGS_THEME_SYSTEM" = "Automático";
"SETTINGS_THEME_BLACK" = "Usar fondo negro en modo oscuro";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Mejora la duración de la batería en dispositivos con una pantalla OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Abrir en preferencias";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Acceso seguro a su contenido";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Su medio estará oculto en la app Files";

"SETTINGS_DARKTHEME" = "Apariencia";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Nivel de preamplificación por defecto";
"SETTINGS_TIME_STRETCH_AUDIO" = "Audio «time-stretching»";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Acelerar y ralentizar el audio sin cambiar el tono (se necesita un dispositivo rápido)";
"SETTINGS_BACKGROUND_AUDIO" = "Reproducir audio de fondo";
"SETTINGS_GENERIC_TITLE" = "Genérico";
"SETTINGS_PASSCODE_LOCK" = "Contraseña de bloqueo";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Permitir Touch ID para desbloquear";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Permitir Touch ID para desbloquear";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Ocultar la librería de medios en Files";
"SETTINGS_VIDEO_FULLSCREEN" = "Reproducir vídeo a pantalla completa";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Esconder la interfaz de usuario durante la reproducción";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Continuar reproducción de vídeo";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Continúa la reproducción de archivos de vídeo desde la última posición.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Continuar reproducción de audio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Continúa la reproducción de archivos de audio desde la última posición que tengan una duración determinada o coincidan con los criterios del podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Nunca";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Preguntar";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Siempre";
"SETTINGS_NETWORK_PLAY_ALL" = "Reproducir automáticamente el siguiente elemento";
"SETTINGS_PLAY_ALL" = "Reproducción fluida de colecciones";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Reproducción fluida de las listas de reproducción";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Habilitar desplazamiento de texto en la lista de medios";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtro de desbloqueo";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Omitir el filtro de bucle (también conocido como deblocking) suele tener un efecto perjudical en la calidad. Sin embargo, supone un gran aumento de la velocidad en los flujos de alta definición.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Sin desbloqueo (el más rápido)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Desbloqueo medio";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Desbloqueo bajo";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Velocidad de reproducción por defecto";

"SETTINGS_GESTURES" = "Controles de reproducción";
"SETTINGS_GESTURES_VOLUME" = "Deslizar arriba/abajo para volumen";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tocar con dos dedos para reproducir/pausar";
"SETTINGS_GESTURES_BRIGHTNESS" = "Desplazar arriba/abajo para brillo";
"SETTINGS_GESTURES_SEEK" = "Desliza el dedo a derecha/izquierda para avanzar";
"SETTINGS_GESTURES_CLOSE" = "Pellizcar para cerrar";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Utilizar el mismo intervalo para avanzar hacia delante y hacia atrás";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Utilizar el mismo intervalo para los gestos de toque y deslizamiento";

"SETTINGS_SUBTITLES_TITLE" = "Subtítulos";
"SETTINGS_SUBTITLES_DISABLE" = "Desactivar subtítulos";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Desactivar la selección automática de subtítulos";
"SETTINGS_SUBTITLES_FONT" = "Fuente";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Codificación de texto";
"SETTINGS_SUBTITLES_FONTSIZE" = "Tamaño relativo de la fuente";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "El más pequeño";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Pequeña";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "El más grande";
"SETTINGS_SUBTITLES_BOLDFONT" = "Utilizar letra negrita";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Color de fuente";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Blanco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Negro";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Plata";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rojo";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fucsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Amarillo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Azul marino";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Delinear el grosor";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Ninguno";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Fino";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Grueso";
"SETTINGS_SUBTITLES_INFO" = "Esta opción puede no ser aplicable a subtítulos basados en mapas de bits o almacenados en formato SSA.";

"SETTINGS_DEINTERLACE" = "Desentrelazar";
"SETTINGS_DEINTERLACE_INFO" = "Los filtros de desentrelazado se aplicarán automáticamente al contenido entrellazado para evitar artefactos de movimiento y aumentar la calidad de reproducción. Pueden desactivarse para ahorrar batería.";
"SETTINGS_DEINTERLACE_ON" = "Activar";
"SETTINGS_DEINTERLACE_OFF" = "Desactivar";
"SETTINGS_DEINTERLACE_AUTO" = "Automática";

"SETTINGS_HWDECODING" = "Descodificación por hardware";
"SETTINGS_HWDECODING_INFO" = "Los formatos codificados en los formatos H.264 y H.265 pueden descodificarse en hardware, lo que mejora significativamente la duración de la batería y el rendimiento. Tenga cuidado al desactivar esta opción.";
"SETTINGS_HWDECODING_ON" = "Activar";
"SETTINGS_HWDECODING_OFF" = "Desactivar";
"SETTINGS_CASTING" = "Reparto";
"SETTINGS_PTCASTING" = "Paso de audio";
"SETTINGS_PTCASTINGLONG" = "Dejar a su TV gestionar la presentación del audio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Calidad de conversión";
"SETTINGS_HIGH" = "Alta";
"SETTINGS_MEDIUM" = "Media";
"SETTINGS_LOW" = "Baja";
"SETTINGS_LOWEST" = "Mínima";

"SETTINGS_MEDIA_LIBRARY" = "Librería de medios";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Forzar a VLC a volver a buscar en la librería de medios";
"SETTINGS_DECRAPIFY" = "Optimizar nombres de elementos para visualizar";
"SETTINGS_DISABLE_GROUPING" = "Deshabilitar agrupación automática de elementos multimedia";
"SETTINGS_SHOW_THUMBNAILS" = "Mostrar previsualización de vídeos";
"SETTINGS_SHOW_ARTWORKS" = "Mostrar material artístico de audio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Incluir la biblioteca multimedia en la copia de seguridad del dispositivo";

"SETTINGS_NETWORK" = "Red";
"SETTINGS_NETWORK_CACHING_TITLE" = "Nivel de caché de red";
"SETTINGS_NETWORK_CACHING_INFO" = "Aumente el nivel de caché si experimenta frecuentes eventos de buffering, especialmente en conexiones inestables.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Latencia más baja";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Baja latencia";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Alta latencia";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Latencia más alta";
"SETTINGS_WIFISHARING_IPv6" = "Compatibilidad con IPv6 para compartición WI-Fi";
"SETTINGS_FORCE_SMBV1" = "Preferir SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Desactiva esta opción si tienes problemas al explorar un servidor SMB";
"SETTINGS_RTSP_TCP" = "Usar RTP sobre RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "SAT personalizado>Lista de canal IP URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Descargar ilustraciones";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Guardar registros de depuración en el dispositivo";
"SETTINGS_EXPORT_LIBRARY" = "Vaciar la mediateca";

"ABOUT_APP_TV" = "Acerca de VLC para tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Recordar el estado del reproductor (aleatorio, bucle)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Recordar el brillo del reproductor";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Salto hacia delante";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Salto hacia atrás";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Duración del salto";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Duración del salto al toque";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Duración del salto al deslizar";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Salto hacia delante al toque";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Salto hacia atrás al toque";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Salto hacia delante al deslizar";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Salto hacia atrás al deslizar";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Toque prolongado para acelerar";

"SETTINGS_DURATION_FIVE" = "5 segundos";
"SETTINGS_DURATION_TEN" =  "10 segundos";
"SETTINGS_DURATION_FIFTEEN" = "15 segundos";
"SETTINGS_DURATION_THIRTY" =  "30 segundos";
"SETTINGS_DURATION_SIXTY" = "60 segundos";

"SETTINGS_RESET" = "Restablecer la configuración";
"SETTINGS_RESET_TITLE" = "Restaurar";
